<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>setup.argon.PAC.complex</name>
<version>0</version>
<engineversion>30</engineversion>
<description>Description</description>
<arguments>
</arguments>
<sourcetext>
<line linenr="001" indent=""><var>$sect&#160;=&#160;</var><text>get&#160;sector&#160;from&#160;universe&#160;index:&#160;x=</text><var>2</var><text>,&#160;y=</text><var>4</var></line>
<line linenr="002" indent=""><var>$stn&#160;=&#160;</var><text>&#160;find&#160;station&#160;in&#160;galaxy:&#160;startsector=</text><var>$sect</var><text>&#160;class&#160;or&#160;type=</text><var>Argon&#160;PAC&#160;Production&#160;Complex</var><text>&#160;race=</text><var>Argon</var><text>&#160;flags=</text><var>null</var><text>&#160;refobj=</text><var>null</var><text>&#160;serial=</text><var>null</var><text>&#160;max.jumps=</text><var>0</var></line>
<line linenr="003" indent=""><var>skip&#160;if&#160;not&#160;</var><var>$stn</var></line>
<line linenr="004" indent="&#160;"><text>return&#160;</text><var>null</var></line>
<line linenr="005" indent=""><var>$stn&#160;=&#160;</var><text>&#160;create&#160;station:&#160;type=</text><var>Argon&#160;PAC&#160;Production&#160;Complex</var><text>&#160;owner=</text><var>Argon</var><text>&#160;addto=</text><var>$sect</var><text>&#160;x=</text><var>8567</var><text>&#160;y=</text><var>320</var><text>&#160;z=</text><var>-15658</var></line>
<line linenr="006" indent=""><var>=&#160;</var><var>$stn&#160;-&gt;</var><text>&#160;install&#160;</text><var>5</var><text>&#160;units&#160;of&#160;</text><var>10&#160;GJ&#160;Shield</var></line>
<line linenr="007" indent=""><var>$stn&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Alpha&#160;Particle&#160;Accelerator&#160;Cannon</var></line>
<line linenr="008" indent=""><var>$stn&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Beta&#160;Particle&#160;Accelerator&#160;Cannon</var></line>
<line linenr="009" indent=""><var>$stn&#160;-&gt;</var><text>&#160;add&#160;primary&#160;resource&#160;to&#160;factory:&#160;</text><var>Energy&#160;Cells</var></line>
<line linenr="010" indent=""><var>$stn&#160;-&gt;</var><text>&#160;add&#160;primary&#160;resource&#160;to&#160;factory:&#160;</text><var>Meatsteak&#160;Cahoonas</var></line>
<line linenr="011" indent=""><var>$stn&#160;-&gt;</var><text>&#160;add&#160;primary&#160;resource&#160;to&#160;factory:&#160;</text><var>Ore</var></line>
<line linenr="012" indent=""><var>$stn&#160;-&gt;</var><text>&#160;add&#160;second&#160;resource&#160;to&#160;factory:&#160;</text><var>Crystals</var></line>
<line linenr="013" indent=""><var>$stn&#160;-&gt;</var><text>&#160;factory&#160;production&#160;task:&#160;on=</text><var>[TRUE]</var></line>
<line linenr="014" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="setup.argon.PAC.complex" /><sval type="int" val="30" /><sval type="string" val="Description" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="array" size="2"><sval type="string" val="sect" /><sval type="string" val="stn" /></sval><sval type="array" size="14"><sval type="array" size="6"><sval type="int" val="800" /><sval type="int" val="0" /><sval type="int" val="4" /><sval type="int" val="2" /><sval type="int" val="4" /><sval type="int" val="4" /></sval><sval type="array" size="16"><sval type="int" val="709" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="9" /><sval type="int" val="393286" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="4" /><sval type="int" val="0" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610611704" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="14"><sval type="int" val="747" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="393286" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="4" /><sval type="int" val="8567" /><sval type="int" val="4" /><sval type="int" val="320" /><sval type="int" val="4" /><sval type="int" val="-15658" /></sval><sval type="array" size="8"><sval type="int" val="647" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="5" /><sval type="int" val="9" /><sval type="int" val="589829" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="524290" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="524291" /></sval><sval type="array" size="5"><sval type="int" val="751" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="720896" /></sval><sval type="array" size="5"><sval type="int" val="751" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="917505" /></sval><sval type="array" size="5"><sval type="int" val="751" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="983040" /></sval><sval type="array" size="5"><sval type="int" val="752" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="9" /><sval type="int" val="1048577" /></sval><sval type="array" size="5"><sval type="int" val="1148" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="131075" /><sval type="int" val="10" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval>
</codearray>
</script>
